﻿



/*
***************************************************************************/

a {
text-decoration: none;
}

.photo {
    text-align: center;
}

.photo2 {
    text-align: center;
	margin-top: 10px;
}

.border {
    border-bottom:1px solid #747474;
    margin: 0px 0px 0px 0px;
}

#border2 {
    border-bottom:3px solid #000000;
    margin: 20px 2px 10px 2px;
}

.official {
    font-size:12px;
    margin: 10px 13px 0px 13px;
}

.official2 {
    font-size:12px;
    margin: 0px 13px 0px 13px;
}



.sankaku {
    color:#000000;
    font-size:14px;
}

#line {
    position: relative;
    margin: 10px 0px 10px 0px;
}

.line_text {
    position: absolute;
    font-size:12px;
    top: 1px;
    left: 95px;
}

img {
    border-style:none;
}

.sns_area {
	margin: 0px -5px -10px 0px;
}

/*
***************************************************************************/


html {
    height: 100%;
}

body {
    font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
    font-size:14px;
    height: 100%;
    -webkit-text-size-adjust:none
}

body > #container {
    height: auto;
}


/* container
***************************************************************************/


#container {
    min-height: 100%;
    height: 100%;
    width: 900px;
    /*margin: 0 auto;*/
	margin-left: auto;
	margin-right: auto;
    padding: 0px 0px 0px 10px;
	border-bottom: 1px solid #747474;
}

#back_button {
    text-align: right;
    margin: 15px 0px 0px 0px;
}

#contents {
    overflow: hidden;
}


#header {
    border-bottom:5px solid #000000;
    margin: 40px 0px 20px 0px;
}

#header > img{
    text-align: left;
}



/* main
***************************************************************************/


#main {
    overflow: hidden;
    margin-bottom: 15px;
    float: left;
    width: 605px;
}


/* column
***************************************************************************/


#column {
    font-size:12px;
    line-height:180%;
}


#top_bar {
    position: relative;
    width: 605px;
    height: 30px;
    font-weight: bold;
    background-color:#DDDDDD;
    margin: 0px 0px 15px 0px;
}

.top_bar_01 {
    position: absolute;
    width: 10px;
    height: 30px;
    background-color:#005BBF;
}

.top_bar_03 {
    position: absolute;
    font-size:18px;
    top: 5px;
    left: 20px;
}


.column_title {
    font-size:16px;
    font-weight: bold;
}

.column_txt {
	margin: 25px 0px 0px 0px;}



/* cd
***************************************************************************/


#cd {
    color:#000000;
    position: relative;
    width: 165px;
    height: 210px;
    background-color:#DBE7F4;
    float: left;
    margin: 0px 15px 5px 0px;
}

#cd_2 {
    color:#000000;
    position: relative;
    width: 165px;
    height: 210px;
    background-color:#DBE7F4;
    float: left;
    margin: 0px 15px 20px 0px;
}

#cd_3 {
    color:#000000;
    position: relative;
    width: 165px;
    height: 210px;
    background-color:#DBE7F4;
    float: left;
    margin: 0px 15px 35px 0px;
}

#cd_4 {
    color:#000000;
    position: relative;
    width: 165px;
    height: 210px;
    background-color:#DBE7F4;
    float: left;
    margin: 0px 15px 40px 0px;
}

#cd_5 {
    color:#000000;
    position: relative;
    width: 165px;
    height: 210px;
    background-color:#DBE7F4;
    float: left;
    margin: 0px 15px 60px 0px;
}


.cd01 {
    position: absolute;
    top: 15px;
    left: 20px;
}

.cd02 {
    font-size:12px;
    position: absolute;
    top: 142px;
    left: 20px;
}

.cd03 {
    position: absolute;
    top: 167px;
    left: 25px;
}


/* back
***************************************************************************/


#back {
    overflow: hidden;
    margin: 25px 0px 15px 0px;
}

#back_title {
    font-size:14px;
    font-weight: bold;
    border-bottom:2px solid #005BBF;
    margin-bottom: 10px;
}

/* menu_css
***************************************************************************/


#back_number {
    font-size:12px;
    list-style-type: none;
    margin: 0px 0px 0px 0px;
    padding: 0px;
}


/* profile
***************************************************************************/


#profile {
    color:#000000;
    width: 580px;
    height: 140px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}

#profile_short {
    color:#000000;
    width: 580px;
    height: 120px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}

#profile_short2 {
    color:#000000;
    width: 580px;
    height: 130px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}

#profile_short3 {
    color:#000000;
    width: 580px;
    height: 140px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}

#profile_short4 {
    color:#000000;
    width: 580px;
    height: 150px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}

#profile_auto {
    color:#000000;
    width: 580px;
    height: 0 auto;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}


#profile_long {
    color:#000000;
    width: 580px;
    height: 160px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}


#profile_long2 {
    color:#000000;
    width: 580px;
    height: 200px;
    border:1px solid #cccccc;
    background-color:#E8F9FF;
    padding: 10px 0px 10px 15px;
    line-height:120%;
}



.profile_text01 {
    font-size:16px;
    font-weight: bold;
}

.profile_text02 {
    font-size:14px;
}

.profile_text03 {
    font-size:12px;
    margin: 0px 10px 0px 0px;
}


/* sidebar
***************************************************************************/


#sidebar {
    position: relative;
    float: right;
    width: 280px;
    border:1px solid #747474;
    font-size:12px;
    padding-bottom: 32768px;
    margin-bottom: -32768px;
}

#menu {
    text-align: center;
    color:#FFFFFF;
    font-size:16px;
    font-weight: bold;
    background-color:#000000;
}

.sidebar_text1 {
    font-size:16px;
    font-weight: bold;
    text-align: center;
    margin: 10px 13px 0px 13px;
}

.sidebar_text01 {
    font-size:16px;
    font-weight: bold;
    text-align: left;
    margin: 10px 13px 10px 13px;
}





.sidebar_text2 {
    margin: 0px 13px 0px 13px;
}

.sidebar_text3 {
    margin: 0px 10px 0px 25px;
}

.sidebar_text3_2 {
    margin: 0px 5px 0px 15px;
}

.indent_back{
  font-size: 12px;
  text-indent: -2em;
  padding-left: 2em;
}



.sidebar_text4 {
    margin: 0px 10px 0px 25px;
	font-size:11px;
}



#qr {
    text-align: center;
    border-top:1px solid #CCCCCC;
}

#utanet {
    text-align: center;
    border-top:1px solid #CCCCCC;
}


/* songs
***************************************************************************/


.songs>img {
    float: left;
    margin: 0px 8px 0px 13px;
}

.songs>p {
    padding-top: 2px;
    font-size:12px;
    line-height:120%;
}



/* songs2
***************************************************************************/


.songs2>img {
    float: left;
    margin: 0px 8px 0px 13px;
}

.songs2>p {
    padding-top: 8px;
    font-size:12px;
    line-height:140%;
}




/* footer
***************************************************************************/


#footer {
    /*border-top:1px solid #747474;*/
    text-align: center;

}


/* 
***************************************************************************/



















